{
  "paths": [
    {
      "_path": "lib/R/library/einsum/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "4320d3a907cc676140d88e3b3dce3a317d4db876aa92419e724e242b306655c9",
      "size_in_bytes": 1368
    },
    {
      "_path": "lib/R/library/einsum/INDEX",
      "path_type": "hardlink",
      "sha256": "6fa3739966b4beed89b5ac91f3816accacedfea98a3b66646de8d64fca80dcfd",
      "size_in_bytes": 88
    },
    {
      "_path": "lib/R/library/einsum/LICENSE",
      "path_type": "hardlink",
      "sha256": "124729a6db31310758ab6535c59e0a9290660f5d907d820d834c05c88402357f",
      "size_in_bytes": 54
    },
    {
      "_path": "lib/R/library/einsum/MD5",
      "path_type": "hardlink",
      "sha256": "83498a6e05e6408744a124a3765d2e3793e351e7a809dd48989f5f8a206dff2e",
      "size_in_bytes": 1182
    },
    {
      "_path": "lib/R/library/einsum/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "84d5c508b6a33fc1cd7f443ff52d50cd5895693b26d3f7bd9253f0c74d94d129",
      "size_in_bytes": 265
    },
    {
      "_path": "lib/R/library/einsum/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/einsum/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "85b38c8ba9982938c3f48acce5e834c1eece932af044749f6c084aeef2000b61",
      "size_in_bytes": 289
    },
    {
      "_path": "lib/R/library/einsum/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "6511ec10a317f04b36d2698d369d31f256e21de057585a3971a2334acc9172fe",
      "size_in_bytes": 131
    },
    {
      "_path": "lib/R/library/einsum/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "3d351e13d18f365f08a33903281a24da0646e69ed8c7507e926d45fab6e27e49",
      "size_in_bytes": 315
    },
    {
      "_path": "lib/R/library/einsum/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "77d334516a02a4704118172c826b164a722d891809ef913fc6e78f20c142cbc3",
      "size_in_bytes": 1191
    },
    {
      "_path": "lib/R/library/einsum/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "5af8eee71d409fb9e545563c4b6f10f1deff2e62dad6a6d3e37e8b301a90abf3",
      "size_in_bytes": 153
    },
    {
      "_path": "lib/R/library/einsum/NEWS.md",
      "path_type": "hardlink",
      "sha256": "25d7027ac9f65cfc9308f42def406a28c558d61bd836ebf79e69f4ef994cb936",
      "size_in_bytes": 593
    },
    {
      "_path": "lib/R/library/einsum/R/einsum",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/einsum/R/einsum.rdb",
      "path_type": "hardlink",
      "sha256": "1f1d8636a6cb6ce7c583a83fde52ecaca1f6d5548414495806b7b8ebb5148573",
      "size_in_bytes": 11059
    },
    {
      "_path": "lib/R/library/einsum/R/einsum.rdx",
      "path_type": "hardlink",
      "sha256": "81996e18e30dad4884067144f95befec3d15867a93b0a934f3934c7035e75299",
      "size_in_bytes": 315
    },
    {
      "_path": "lib/R/library/einsum/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "3d859edd081fd559f41b17b124a9cd941bba3c0e5939fe55c48fcf187caac494",
      "size_in_bytes": 71
    },
    {
      "_path": "lib/R/library/einsum/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "8821322c00549beade254cdede6cdcb64178dc88aec7789ffb2589c091e4fb14",
      "size_in_bytes": 105
    },
    {
      "_path": "lib/R/library/einsum/help/einsum.rdb",
      "path_type": "hardlink",
      "sha256": "d17046db13b087c48d77be3f8f4b6393fed2d6261294a8997efe857ccf8909a0",
      "size_in_bytes": 7413
    },
    {
      "_path": "lib/R/library/einsum/help/einsum.rdx",
      "path_type": "hardlink",
      "sha256": "859172635d5c11ede88aae46928cb3113b7ca3c17dec17902d65888d29367801",
      "size_in_bytes": 188
    },
    {
      "_path": "lib/R/library/einsum/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "ba5b8da8143d4ed446208c3f135636c2bb3ec232e8020e99798d912be6668e60",
      "size_in_bytes": 138
    },
    {
      "_path": "lib/R/library/einsum/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "26a66dd3b9717eb6ac6bd1db33c2cab6cee7ba581f29b3cebb249b5b056186d3",
      "size_in_bytes": 1263
    },
    {
      "_path": "lib/R/library/einsum/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/einsum/html/einsum.html",
      "path_type": "hardlink",
      "sha256": "87ea63b1aa0847388f9999f27b41158484ff14b67a1b91aa6ce6441eb84e711b",
      "size_in_bytes": 6452
    },
    {
      "_path": "lib/R/library/einsum/html/einsum_package.html",
      "path_type": "hardlink",
      "sha256": "f94a29e05d04a391d3362e38ae6e2f6730b6c05b2027af867e7db709eefb8797",
      "size_in_bytes": 1181
    },
    {
      "_path": "lib/R/library/einsum/libs/x64/einsum.dll",
      "path_type": "hardlink",
      "sha256": "bd79a09d09535003becb85651da8307f1ee286cd0140035c848922c50e7398f1",
      "size_in_bytes": 95744
    }
  ],
  "paths_version": 1
}